Module tdlight.api
Package it.tdlight.jni

# Class TdApi.BotCommandScope

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.BotCommandScope

Direct Known Subclasses:
  `TdApi.BotCommandScopeAllChatAdministrators`, `TdApi.BotCommandScopeAllGroupChats`, `TdApi.BotCommandScopeAllPrivateChats`, `TdApi.BotCommandScopeChat`, `TdApi.BotCommandScopeChatAdministrators`, `TdApi.BotCommandScopeChatMember`, `TdApi.BotCommandScopeDefault`

Enclosing class:
  TdApi

public abstract static class TdApi.BotCommandScope extends TdApi.Object
This class is an abstract base class.

## Constructor Summary

Constructors
Constructor
Description
`BotCommandScope()`

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### BotCommandScope

public BotCommandScope()